{
  config,
  lib,
  pkgs,
  ...
}:
with lib; let
  cfg = config.local.services.deepState;
in {
  options.local.services.deepState.enable = mkEnableOption "trivionomicon settings";
  config = mkIf cfg.enable {
    home.sessionVariables = {
      FSOCIETY_TELEGRAM_BACKUP_N = "0";
      FSOCIETY_TELEGRAM_BACKUP_LOCATION = "/extern/var/fsociety_backup";
    };
  };
}
